Subject: Re: Cygwin Time Machine
From: "Jon A. Lambert" <[email-masked]>
To: "Peter A. Castro" <[email-masked]>, "Warren Young" <[email-masked]>
Cc: "Cygwin-L" <[email-masked]>
Date: Thu, 27 Jan 2005 21:07:12 -0500

Peter A. Castro wrote:
>
> I'd still like to archive it.  If you can stabalize your ftp host I'll
> pull it.  Alternatively, I can setup an incoming dir on my machine if
> you'd prefer to push from your end.
>

Well three people have pulled it off in the last 10 hours and it looked like 
it took them 15 to 20 minutes to get it all.

Also I found B19/19.1 too and put them in here...
ftp://jlsysinc.gotdns.com/pub/cygwin-b19/

--
J. Lambert

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/